<lib><config><pic>true</pic> 
<picpath>general</picpath>
<pictype></pictype>
<mp3>true</mp3>
<mp3type>mp3</mp3type>
<mp3path>cn</mp3path></config><questions><q id="15628"><title mp3="ingametiku18631">宝藏在护士阿姨那里哦，快去找出来吧</title><r>3,1</r>
<w pic="basket">1,0</w>
<w pic="plate">2,3</w>
<w pic="nurse">3,1</w>
<w pic="cupboard">4,3</w>
</q><q id="15629"><title mp3="ingametiku18632">宝藏在桃子那里哦，快去把它挖出来吧</title><r>3,2</r><w pic="bed">1,3</w>
<w pic="table">2,0</w>
<w pic="peach">3,2</w>
<w pic="bathtub">4,3</w>
</q><q id="15630"><title mp3="ingametiku18633">宝藏在奶牛那里哦，快去把它找出来吧</title><r>2,2</r>
<w pic="cup">0,1</w>
<w pic="cow">2,2</w>
<w pic="chair">2,4</w>
<w pic="bulb">3,0</w>
<w pic="door">4,2</w>
</q><q id="15631"><title mp3="ingametiku18634">宝藏在咖啡那里哦，快去把它挖出来吧</title><r>4,1</r>
<w pic="hat">2,0</w>
<w pic="shirt">3,3</w>
<w pic="coffee">4,1</w>
<w pic="jeans">5,2</w>
</q><q id="15632"><title mp3="ingametiku18635">宝藏在加号图片那里哦，快去挖出来吧</title><r>3,1</r>
<w pic="boots">2,2</w>
<w pic="plus">3,1</w>
<w pic="shoes">4,4</w>
<w pic="skirt">5,0</w>
</q><q id="15633"><title mp3="ingametiku18636">宝藏藏在货车那里，快去挖出宝藏吧</title><r>1,1</r><w pic="lorry">1,1</w>
<w pic="jacket">2,3</w>
<w pic="shoe">3,0</w>
<w pic="pants">4,3</w>
</q><q id="15634"><title mp3="ingametiku18637">宝藏藏在小毛驴那里哦，快去找出来吧
</title><r>1,0</r>
<w pic="donkey">1,0</w>
<w pic="apple">2,2</w>
<w pic="lemon">3,1</w>
<w pic="grape">4,3</w>
</q><q id="15635"><title mp3="ingametiku18638">宝藏藏在盘子那里，快去把它挖出来吧</title><r>4,1</r>
<w pic="peach">2,0</w>
<w pic="strawberry">2,3</w>
<w pic="plate">4,1</w>
<w pic="banana">5,3</w>
</q><q id="15636"><title mp3="ingametiku18639">宝藏藏在书包那里，快去把它找出来吧</title><r>4,3</r>
<w pic="pineapple">2,4</w>
<w pic="cherry">3,1</w>
<w pic="bag">4,3</w>
<w pic="melon">5,1</w></q><q id="15637"><title mp3="ingametiku186310">宝藏在叉子那里，拿起铲子挖出来吧</title><r>1,1</r>
<w pic="biscuit">0,3</w>
<w pic="fork">1,1</w>
<w pic="cake">3,3</w>
<w pic="mooncake">4,0</w>
</q><q id="15638"><title mp3="ingametiku186311">宝藏在电视机那里，快去把它找出来吧</title><r>3,2</r>
<w pic="bread">1,3</w>
<w pic="noodles">2,1</w>
<w pic="tv">3,2</w>
<w pic="dumpling">4,3</w>
</q><q id="15639"><title mp3="ingametiku186312">宝藏在跳舞的女孩那里，快去挖出来吧</title><r>3,4</r>
<w pic="hotdog">1,2</w>
<w pic="pizza">3,1</w>
<w pic="dance">3,4</w>
<w pic="hamburger">5,2</w>
</q><q id="15640"><title mp3="ingametiku186313">宝藏在蜡烛那里了，快去把它挖出来吧</title><r>4,1</r>
<w pic="moon">2,0</w>
<w pic="cloudy">2,3</w>
<w pic="candle">4,1</w>
<w pic="snow">5,3</w>
</q><q id="15641"><title mp3="ingametiku186314">宝藏藏在吉他那里，快去把它挖出来吧</title><r>2,3</r>
<w pic="sun">1,1</w>
<w pic="thunder">1,4</w>
<w pic="guitar">2,3</w>
<w pic="rain">4,1</w>
<w pic="rainbow">5,3</w>
</q><q id="15642"><title mp3="ingametiku186315">宝藏在美丽的孔雀那里，快去找出来吧</title><r>5,1</r>
<w pic="melon">2,2</w>
<w pic="banana">3,0</w>
<w pic="peach">4,3</w>
<w pic="peacock">5,1</w>
<w pic="apple">5,2</w></q><q id="15643"><title mp3="ingametiku186316">宝藏在浴缸那里哦，快去把它挖出来吧</title><r>4,4</r>
<w pic="strawberry">0,2</w>
<w pic="pineapple">1,1</w>
<w pic="grape">3,2</w>
<w pic="bathtub">4,4</w>
<w pic="cherry">5,1</w>
</q><q id="15644"><title mp3="ingametiku186317">宝藏在鞋子的那里，快去把它找出来吧</title><r>2,1</r>
<w pic="peach">1,0</w>
<w pic="shoes">2,1</w>
<w pic="pear">2,3</w>
<w pic="lime">3,3</w>
<w pic="lemon">4,0</w>
<w pic="orange">5,2</w>
</q></questions></lib>
